# Copyright 2021 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class MembershipLine(models.Model):
    _inherit = "membership.membership_line"

    category_id = fields.Many2one(store=True)
    region_id = fields.Many2one(
        comodel_name="afac.partner.region",
        related="partner.region_id",
        string="Région implantation",
        store=True,
    )
